<p class="topic">
<a id="Advanced_Search"> </a>
Advanced Search
</p>

<p class="text">
Use this dialog box to search the user directory with a search filter.
</p>
<p class="text">
<b>Search Filter. </b>Enter the search filter you want to use in this text box and then click OK.
</p>

<p class="text">
<b>Search (button).</b> Click to begin searching. 
</p>

<p class="text">
<b>Basic (button).</b> Click to go back to the basic search. 
</p>
